<?php
session_start();
include("../../php_crud/my_class.php");
$obj = new my_class();
extract($_GET);
/*$table_name = "HYDROLOGY.GWT_DILY_TBL@HYDRO10 A LEFT JOIN HYDROLOGY.GWM_TBL@HYDRO10 B ON A.WELL_ID=B.WELL_ID";
$columns = "DISTINCT A.WELL_ID,B.OLD_ID";
$where_cond = "OLD_ID='$sel_old_id' ORDER BY B.OLD_ID ASC";
	
foreach($obj->View_colmn_By_Cond($table_name,$columns,$where_cond) AS $id_list){
	echo '<input type="text" style="width: 94%; height: 12px !important; font-weight: bold;" id="well_id" name="well_id" value="'.$id_list['WELL_ID'].'" readonly/>';
	}*/
$table_name = "HYDROLOGY.GWM_TBL@HYDRO10 GW_INFO LEFT JOIN HYDROLOGY.UPAZILA_TBL@HYDRO10 UPZ_INFO ON GW_INFO.UPAZILA_CODE=UPZ_INFO.UPZL_CODE
LEFT JOIN HYDROLOGY.DISTRICT_TBL@HYDRO10 DIST_INFO ON UPZ_INFO.DST_CODE=DIST_INFO.DISTRICT_NO";
$columns = "GW_INFO.WELL_ID,GW_INFO.OLD_ID,UPZ_INFO.UPZL_NAME,DIST_INFO.DISTRICT_NAME";
$where_cond = "OLD_ID='$sel_old_id'";
$id_list = $obj->View_column_details_By_Cond($table_name,$columns,$where_cond);
echo '<input type="text" style="width: 94%; height: 12px !important; font-weight: bold;" id="well_id" name="well_id" value="'.$id_list['WELL_ID'].'" readonly/>';
echo '<input type="hidden" style="width: 94%; height: 12px !important; font-weight: bold;" id="upz_name" name="upz_name" value="'.$id_list['UPZL_NAME'].'" readonly/>';
echo '<input type="hidden" style="width: 94%; height: 12px !important; font-weight: bold;" id="dist_name" name="dist_name" value="'.$id_list['DISTRICT_NAME'].'" readonly/>';
?>

